📄 正在查看:static/admin/css/login.css
大小:1,939 字节 · 修改:2014-01-23 01:42:52 · 行数:28
1body,div,ul,li,dl,dd,dt,input,form{margin:0;padding:0;font-family:Arial,Verdana;font-size:12px}
2ul,li{list-style:none}
3a,a:visited{color:#077AC7;text-decoration:none}
4a:hover{color:#BD0A01}
5img,input{border:0 none}
6body{background:#38739F}
7
8#lgn{width:250px;margin:auto;position:relative;-webkit-animation:aIn 600ms linear;-moz-animation:aIn 600ms linear;-o-animation:aIn 600ms linear;animation:aIn 600ms linear}
9#lgn dt,#lgn dd{margin-top:10px}
10#lgn dt a{display:block;background:url(../img/logo.gif) no-repeat;width:175px;height:50px;margin:auto}
11
12#lgn dd{position:relative;height:40px;background:url(../img/btn.png) 0 -120px no-repeat}
13#lgn label{position:absolute;top:10px;_top:13px;left:8px;color:#A9A9A9;font-size:18px}
14
15#lgn .int{padding:8px;width:234px;height:24px;background:transparent;vertical-align:middle;font-size:18px}
16#lgn .int:focus{outline:0 none}
17#lgn .tips{position:absolute;top:-54px;_top:-52px;left:260px;width:250px;padding:62px 9px 4px;_padding-bottom:2px;background:url(../img/btn.png) 0 bottom no-repeat}
18#lgn .tips b{font-size:12px;line-height:24px;color:#CC0000}
19
20#btn{width:250px;height:40px;background:url(../img/btn.png) 0 0 no-repeat;cursor:pointer;color: white;font-size:20px}
21#btn:hover{background-position:0 -40px}
22#btn:active,#btn.on{background-position:0 -80px}
23
24@-webkit-keyframes aIn{0%{opacity:0;-webkit-transform:scale(.1)}50%{opacity:1;-webkit-transform:scale(1.1)}70%{-webkit-transform:scale(.9)}100%{-webkit-transform:scale(1)}}
25@-moz-keyframes aIn{0%{opacity:0;-moz-transform:scale(.1)}50%{opacity:1;-moz-transform:scale(1.1)}70%{-moz-transform:scale(.9)}100%{-moz-transform:scale(1)}}
26@-o-keyframes aIn{0%{opacity:0;-o-transform:scale(.1)}50%{opacity:1;-o-transform:scale(1.1)}70%{-o-transform:scale(.9)}100%{-o-transform:scale(1)}}
27@keyframes aIn{0%{opacity:0;transform:scale(.1)}50%{opacity:1;transform:scale(1.1)}70%{transform:scale(.9)}100%{transform:scale(1)}}
28